# Enumeration: RefundReason

[internal](../modules/internal-16.md).RefundReason

## Enumeration Members

### CLAIM

• **CLAIM** = ``"claim"``

#### Defined in

medusa/dist/models/refund.d.ts:8

___

### DISCOUNT

• **DISCOUNT** = ``"discount"``

#### Defined in

medusa/dist/models/refund.d.ts:5

___

### OTHER

• **OTHER** = ``"other"``

#### Defined in

medusa/dist/models/refund.d.ts:9

___

### RETURN

• **RETURN** = ``"return"``

#### Defined in

medusa/dist/models/refund.d.ts:6

___

### SWAP

• **SWAP** = ``"swap"``

#### Defined in

medusa/dist/models/refund.d.ts:7
